Bug 1120263 - Configuration changes for kinit on RHEL 6.6 - Smartcard with kerberos user
Summary: Configuration changes for kinit on RHEL 6.6 - Smartcard with kerberos user
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Managing_Smart_Cards
Version: 6.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Tomas Capek
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 14:56 UTC by Roshni
Modified: 2014-10-20 12:33 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1079009
Environment:
Last Closed: 2014-10-20 12:33:03 UTC


Attachments (Terms of Use)

Comment 2 Roshni 2014-07-16 15:16:34 UTC
This should be documented for RHEL 6.

Comment 4 Roshni 2014-08-06 17:28:12 UTC
Verified in the document specified in comment3


Note You need to log in before you can comment on or make changes to this bug.